# Workspaces Object

> Source: https://truto.one/docs/api-reference/unified-usage-metering-api/workspaces/

Schema for the `Workspaces` resource in **Unified Usage Metering API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the workspace.
- **`name`** _(string)_
  Name of the workspace.
- **`organization`** _(object)_
  Workspace belongs to this organization
  - **`id`** _(string)_
    Unique identifier for the organization.
- **`created_at`** _(string)_
  Date and time when the workspace was created.
- **`updated_at`** _(string)_
  Date and time when the workspace was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/usage-metering/workspaces](/docs/api-reference/unified-usage-metering-api/workspaces/list) — List Workspaces
- [GET /unified/usage-metering/workspaces/{id}](/docs/api-reference/unified-usage-metering-api/workspaces/get) — Get Workspaces
